{
  "name": "506.10",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "abbrev": "^1.1.1",
    "accepts": "^1.3.8",
    "anymatch": "^3.1.3",
    "array-flatten": "^1.1.1",
    "balanced-match": "^1.0.2",
    "binary-extensions": "^2.2.0",
    "body-parser": "^1.20.1",
    "brace-expansion": "^1.1.11",
    "braces": "^3.0.2",
    "bson": "^5.4.0",
    "bytes": "^3.1.2",
    "call-bind": "^1.0.2",
    "chokidar": "^3.5.3",
    "concat-map": "^0.0.1",
    "content-disposition": "^0.5.4",
    "content-type": "^1.0.5",
    "cookie": "^0.5.0",
    "cookie-signature": "^1.0.6",
    "debug": "^2.6.9",
    "depd": "^2.0.0",
    "destroy": "^1.2.0",
    "ee-first": "^1.1.1",
    "encodeurl": "^1.0.2",
    "escape-html": "^1.0.3",
    "etag": "^1.8.1",
    "express": "^4.18.2",
    "fill-range": "^7.0.1",
    "finalhandler": "^1.2.0",
    "forwarded": "^0.2.0",
    "fresh": "^0.5.2",
    "function-bind": "^1.1.1",
    "get-intrinsic": "^1.2.1",
    "glob-parent": "^5.1.2",
    "has": "^1.0.3",
    "has-flag": "^3.0.0",
    "has-proto": "^1.0.1",
    "has-symbols": "^1.0.3",
    "http-errors": "^2.0.0",
    "iconv-lite": "^0.4.24",
    "ignore-by-default": "^1.0.1",
    "inherits": "^2.0.4",
    "ip": "^2.0.0",
    "ipaddr.js": "^1.9.1",
    "is-binary-path": "^2.1.0",
    "is-extglob": "^2.1.1",
    "is-glob": "^4.0.3",
    "is-number": "^7.0.0",
    "kareem": "^2.5.1",
    "lru-cache": "^6.0.0",
    "media-typer": "^0.3.0",
    "memory-pager": "^1.5.0",
    "merge-descriptors": "^1.0.1",
    "methods": "^1.1.2",
    "mime": "^1.6.0",
    "mime-db": "^1.52.0",
    "mime-types": "^2.1.35",
    "minimatch": "^3.1.2",
    "mongodb": "^5.6.0",
    "mongodb-connection-string-url": "^2.6.0",
    "mongoose": "^7.3.2",
    "mpath": "^0.9.0",
    "mquery": "^5.0.0",
    "ms": "^2.0.0",
    "negotiator": "^0.6.3",
    "nodemon": "^3.0.1",
    "nopt": "^1.0.10",
    "normalize-path": "^3.0.0",
    "object-inspect": "^1.12.3",
    "on-finished": "^2.4.1",
    "parseurl": "^1.3.3",
    "path-to-regexp": "^0.1.7",
    "picomatch": "^2.3.1",
    "proxy-addr": "^2.0.7",
    "pstree.remy": "^1.1.8",
    "punycode": "^2.3.0",
    "qs": "^6.11.0",
    "range-parser": "^1.2.1",
    "raw-body": "^2.5.1",
    "readdirp": "^3.6.0",
    "safe-buffer": "^5.2.1",
    "safer-buffer": "^2.1.2",
    "saslprep": "^1.0.3",
    "semver": "^7.5.4",
    "send": "^0.18.0",
    "serve-static": "^1.15.0",
    "setprototypeof": "^1.2.0",
    "side-channel": "^1.0.4",
    "sift": "^16.0.1",
    "simple-update-notifier": "^2.0.0",
    "smart-buffer": "^4.2.0",
    "socks": "^2.7.1",
    "sparse-bitfield": "^3.0.3",
    "statuses": "^2.0.1",
    "supports-color": "^5.5.0",
    "to-regex-range": "^5.0.1",
    "toidentifier": "^1.0.1",
    "touch": "^3.1.0",
    "tr46": "^3.0.0",
    "type-is": "^1.6.18",
    "undefsafe": "^2.0.5",
    "unpipe": "^1.0.0",
    "utils-merge": "^1.0.1",
    "vary": "^1.1.2",
    "webidl-conversions": "^7.0.0",
    "whatwg-url": "^11.0.0",
    "yallist": "^4.0.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Huy",
  "license": "ISC"
}
